[TENOKE]
# appid
id = 2237970 # Outpath

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]

[ACHIEVEMENTS.2147483647]
icon = "b62f91953ba55644c69d33f44527aa794e34fd5c.jpg"
icon_gray = "af6fdde9dc76d416b148a9db0f60198da69b3805.jpg"
hidden = "1"

[ACHIEVEMENTS."He Needs Some Milk"]
icon = "cfce882b606d505f711779e960fe60d08babd10b.jpg"
icon_gray = "12182ef86fb2c64149f44bc1831f8b4128a70e91.jpg"
hidden = "0"

[ACHIEVEMENTS.Egg]
icon = "3df3c9940f2dd1002e86a78c6483bffb83eab7d8.jpg"
icon_gray = "8c473ec230440e30e0481c4da437132b594e8e9b.jpg"

[ACHIEVEMENTS."Now it's mine"]
icon = "9266b780a8a595628f86cfa26a7f55fb9d89c5cb.jpg"
icon_gray = "d2d41ebdb69ab6fb0407128dbce24982f637b489.jpg"

[ACHIEVEMENTS."Everyone disliked that"]
icon = "b6cd90fe11176f186f20c44a93153ff4333de8a7.jpg"
icon_gray = "4bb2a8f4ddf133b4ce209fd66c867b79c4e228bb.jpg"

[ACHIEVEMENTS.Apprentice]
icon = "44b9263f00b02671d410b1cdd625c786e99828b7.jpg"
icon_gray = "e5187e870a1e617202dfda2d0517d04ec9c06db2.jpg"

[ACHIEVEMENTS.Novice]
icon = "2873b69d6cebec273cae23e6b7b8a093947ef1ed.jpg"
icon_gray = "8a685df4e996382e996c94d9966ed92bdba1b7ee.jpg"

[ACHIEVEMENTS.Journeyman]
icon = "de4551e903e7850235e41bcb26a4b728acfd229f.jpg"
icon_gray = "50fd6496ddc32a6a79dae2b333e7316505a2780c.jpg"

[ACHIEVEMENTS.Master]
icon = "054f3ed37698837563a4057ceb72607949b1f6d8.jpg"
icon_gray = "8e3cc9f68d271509b9ef77737aec8c6f011bdfd6.jpg"

[ACHIEVEMENTS."This feels familiar"]
icon = "c546d4ae4a0a7674c1e38dad4adb0e874038d697.jpg"
icon_gray = "e56e02c23231496337649e2e100f2213031461e5.jpg"

[ACHIEVEMENTS."Better than fists"]
icon = "de17abd3a9539a376f06863cc645c7985268262e.jpg"
icon_gray = "905735d6a56ea5e90552f557957c648ae2a778f9.jpg"

[ACHIEVEMENTS."Your soul is mine"]
icon = "9549174449eb641929ba969e1d636da516778631.jpg"
icon_gray = "c9a30f4daa9bc74ec38a92dde6210d5bb7ea0be8.jpg"

[ACHIEVEMENTS.Hunter]
icon = "36c05a9ef60c7ca3e0c0574c64c43b27032f7e48.jpg"
icon_gray = "d17d6d035b6b7c8a50b54848bdf407a2b54fbdac.jpg"

[ACHIEVEMENTS."Creature Slayer"]
icon = "7b525b596a25bdfcd9bf933d4ded1d0ad7fb4d26.jpg"
icon_gray = "866fb5bc84ce4d43787c8a1c0d848d271520ce53.jpg"

[ACHIEVEMENTS."Pest Control Specialist"]
icon = "5730f231c241621e9a2d0d5351775174efd90e54.jpg"
icon_gray = "67026063214633498a85c283579a96128629038a.jpg"

[ACHIEVEMENTS."Wildlife Hunter"]
icon = "df66ed6fea920100d89315d1c57c8eb6c1aa6571.jpg"
icon_gray = "2a3622d732a9e9154f5fbe357be4ac06a586cf29.jpg"

[ACHIEVEMENTS."Soul collector"]
icon = "64698ef37e7f324d47ca1ae2f3aec6af6708b324.jpg"
icon_gray = "a389c856c2c14040e5d1e73c910d1a3d53134d3b.jpg"

[ACHIEVEMENTS."Only the book and the child are left"]
icon = "6766948c8ba525ec7232cdedbbe4ca1056c56f00.jpg"
icon_gray = "9bfbe956aa4e35f5d8ca3f4f0caeb4a5724afdce.jpg"

[ACHIEVEMENTS."Resource Scavenger"]
icon = "01add14ca2a02f0069d62d24c5464c92c9bdf725.jpg"
icon_gray = "b37580e9bfc5d4e0464d5c234975b4a460b3d071.jpg"

[ACHIEVEMENTS."Resource Demolisher"]
icon = "bd84a7cd060e9de84631a494efeee96fa56e16bd.jpg"
icon_gray = "d08d04efd929dda935cb219458cde6555a0418b5.jpg"

[ACHIEVEMENTS."Resource Wrecker"]
icon = "651c2288c02d69218ec6b53c6012de8e859f103e.jpg"
icon_gray = "a36918c1ce3aa8a1a86f4f1fda09fd48644f318d.jpg"

[ACHIEVEMENTS."Resource Devourer"]
icon = "f71583bb98ecc88ecebc9cabb4db81f4373aae40.jpg"
icon_gray = "a13308a5932c4515b2446727b8f30042d02c0efb.jpg"

[ACHIEVEMENTS."First Sip"]
icon = "864344f47af94a65a035ab2ba2402e2f1bda7a5e.jpg"
icon_gray = "656f538892f0c201f1624f1494938a0ffd60d975.jpg"

[ACHIEVEMENTS."Effects Overload"]
icon = "243982cd9feca93f4199dc8ef9327862535c9ef6.jpg"
icon_gray = "9904233e305accdc9a5d7b79b3bc97202f9d6144.jpg"

[ACHIEVEMENTS."Sleeping owl"]
icon = "ff08c5171451fde88aff9f6667590834bcb06f1d.jpg"
icon_gray = "edf485d97014335283c7918148da16189ce09033.jpg"

[ACHIEVEMENTS."100 already..."]
icon = "bbff2022ecf3b02374f19a66963fbbd12dc3d0b9.jpg"
icon_gray = "c47b40d6f5d5e114de12e119002271dc1510f862.jpg"

[ACHIEVEMENTS."The big blow"]
icon = "d10c2f742c1fd24700b20803e37f8c3c221777e7.jpg"
icon_gray = "08ee6722096774e4762cb865deb07865834e70f0.jpg"

[ACHIEVEMENTS."Tens unlocked"]
icon = "8c7958ffa84b22ccd9321e6c3f85bf04ea98d906.jpg"
icon_gray = "0de62e46b26455060cb6c3f46fad2f681328a753.jpg"

[ACHIEVEMENTS."Wealth in round numbers"]
icon = "f01aef6b1b21aba2f7dd24fd563ed9f9c8535110.jpg"
icon_gray = "0e2945592dd5f9da9b7160b3557424d4f82cc90d.jpg"

[ACHIEVEMENTS."Virtual millionaire"]
icon = "1f13685d4e33e601ad737ac4ed726ae95a16c37b.jpg"
icon_gray = "954aeab8e9a51b3a3b051ee313dd54966bd59f9a.jpg"

[ACHIEVEMENTS."Possible threat"]
icon = "5b97d88bfac1ab67d73b3555419734a6af0d78a5.jpg"
icon_gray = "4dde7d0cf9dcbbd150b4670ee0ddb38e23710af9.jpg"

[ACHIEVEMENTS.Automation]
icon = "6a37b308e972cd0d1a27007e8fa2e5761a40f01c.jpg"
icon_gray = "f2af1f0e7909cafff99f80e2d773a53e8c0bc2de.jpg"

[ACHIEVEMENTS."Big brother"]
icon = "0f77d0d3b8961e5a3f1e762fc253eea539dd15f9.jpg"
icon_gray = "5f7da6296315fc54c5099212650fc0fca57255ce.jpg"

[ACHIEVEMENTS."The circle"]
icon = "39f9225d9f74545e97feb85a5f72524fe6f1072c.jpg"
icon_gray = "14128cc810752429daabab242f4390595ca4086f.jpg"

[ACHIEVEMENTS."First feeling"]
icon = "e8d3fd2969d9dd3caf477b3752dcbfaaa676ad69.jpg"
icon_gray = "bba9f1e054919d1fac9c4cb55bdf028a1526d192.jpg"

[ACHIEVEMENTS."Bundle breaker"]
icon = "1fbaf58644dd4b20b6c4ff5a3c448462854bd141.jpg"
icon_gray = "bd46841aecb5280a1224d0640d711e4d25287609.jpg"

[ACHIEVEMENTS.Expansionist]
icon = "2c990e32abceec039c693d8613d9590f578c3aea.jpg"
icon_gray = "bf826932b8f84493a57172acfcc88978ec90f16f.jpg"

[ACHIEVEMENTS."It doesn't grow more, sorry"]
icon = "a743516b0efc2a6bdd4c276671c1a4698e9a999b.jpg"
icon_gray = "77f0001e37791c099193ecb2046917e06022b0fb.jpg"

[ACHIEVEMENTS."Maxed out"]
icon = "947aaaf51009314c1a6f3248ee503ad6351261f9.jpg"
icon_gray = "9105829fee4d8b121de04e5fa5d6181ff98e6a25.jpg"

[ACHIEVEMENTS."Mastering a skill"]
icon = "be49cd6c2ba9e12a951f56ed1cf100db4aa564b7.jpg"
icon_gray = "5e41bcf1208bea83fe528720f17b64bbb7979963.jpg"

[ACHIEVEMENTS."Cosmic corruption"]
icon = "43e47ca0a04b7fca5af71f27526ba5a44816fa31.jpg"
icon_gray = "661fcef2566e6f5705ecf9c082ff65db5858aa8e.jpg"

[ACHIEVEMENTS."Teleporter renamer"]
icon = "a5d51e1327aa40a44272c9c8c66df8c5f8b3033d.jpg"
icon_gray = "80e9665ff52c42fc5b9238ea2448218646ddff4a.jpg"

[ACHIEVEMENTS."This is MINE"]
icon = "680c392d9fbb9e69ae20f0426f9583dec2c215e9.jpg"
icon_gray = "be2c116c048f471eac6a7d1b1203131306154602.jpg"

[ACHIEVEMENTS."To whom is this addressed?"]
icon = "337c6c224ee4f4feeff9efb5032df6e76289dee9.jpg"
icon_gray = "13c139740e97c01bc5b1c30bc995714f123f7f6f.jpg"

[ACHIEVEMENTS."My journey"]
icon = "ff9470bd538a9aa172b103276ea9aa9de5588026.jpg"
icon_gray = "d62d52e308ee684d82ab06ecd5f0c7a0f44454a5.jpg"

[ACHIEVEMENTS."Finally free"]
icon = "f7e9616728567da6527be87c2f7231e5feac8a12.jpg"
icon_gray = "72a00c0d8ad4cd032ad63fd0d166e0fdd255d21b.jpg"

[ACHIEVEMENTS."Island awakener"]
icon = "ba68f6042fee41e58d948d6bb5e15b134e480faf.jpg"
icon_gray = "65a2fea7fd3f05274ccb648b1437e9f1e25cf973.jpg"

[ACHIEVEMENTS.Next]
icon = "63d2597860be95ef815763c1a3dbfd332125d2b8.jpg"
icon_gray = "aff4baeed328561595cfd14069b5b1e39787db08.jpg"

[ACHIEVEMENTS."One punch man"]
icon = "713f3d169d0c31f4d83ba9225fd5b880584781da.jpg"
icon_gray = "69a902b350a410b519aa73c66d42e3468b96ea91.jpg"

[ACHIEVEMENTS."Sacred artifact"]
icon = "bf012f0888a0886dd88137dd43d892490549bda3.jpg"
icon_gray = "849eab2f71fbf4bdee8c088ac086ed2dbc288c5a.jpg"

[ACHIEVEMENTS.Knowledge]

[ACHIEVEMENTS."Crafting enthusiast"]

[ACHIEVEMENTS."Prolific crafter"]

[ACHIEVEMENTS."Masterful producer"]

[ACHIEVEMENTS.Virtuoso]

[ACHIEVEMENTS."Shiny!"]

[ACHIEVEMENTS."Novice builder"]

[ACHIEVEMENTS."Skilled builder"]

[ACHIEVEMENTS."Expert builder"]

[ACHIEVEMENTS.Architect]

[ACHIEVEMENTS."Open the mind"]

[ACHIEVEMENTS."More content!"]

[ACHIEVEMENTS."Alternative path"]

[ACHIEVEMENTS."The cake wasn't a lie"]

[ACHIEVEMENTS."My diet"]

[ACHIEVEMENTS.Vegetarianism]

[ACHIEVEMENTS."Gem collector"]

[ACHIEVEMENTS."Bony trophies"]

[ACHIEVEMENTS."Organized inventory"]

[ACHIEVEMENTS."AaaaaAAaaaAAAaaAAAAaAAAAA!!!"]

[ACHIEVEMENTS."More crafts!"]

[ACHIEVEMENTS."That's not very respectful of you"]

[ACHIEVEMENTS."Mario would have liked this"]

[ACHIEVEMENTS."Now you can do that"]

[ACHIEVEMENTS.Goodies]

[ACHIEVEMENTS."Dreams shattered"]

[ACHIEVEMENTS."Market Resurrector"]

[ACHIEVEMENTS."He won't blow this wall"]

[ACHIEVEMENTS."Creativity!"]

[ACHIEVEMENTS.Repentance]

[ACHIEVEMENTS."Island eater"]

[ACHIEVEMENTS.Terraform]

[ACHIEVEMENTS."No time to waste!"]

[ACHIEVEMENTS.Revelation]

[ACHIEVEMENTS."Output required"]

[ACHIEVEMENTS.Rings]

[ACHIEVEMENTS."Above the sky"]

[ACHIEVEMENTS."Friends :D"]

[ACHIEVEMENTS.Carla]

[ACHIEVEMENTS.2147483647.name]
english = "2147483647"

[ACHIEVEMENTS.2147483647.desc]
english = "Integer limit."

[ACHIEVEMENTS."He Needs Some Milk".name]
english = "He needs some milk"

[ACHIEVEMENTS."He Needs Some Milk".desc]
english = "Milk a cow."

[ACHIEVEMENTS.Egg.name]
english = "Egg"

[ACHIEVEMENTS.Egg.desc]
english = "Pat a chicken."

[ACHIEVEMENTS."Now it's mine".name]
english = "Now it's mine"

[ACHIEVEMENTS."Now it's mine".desc]
english = "Steal a turtle shell."

[ACHIEVEMENTS."Everyone disliked that".name]
english = "Everyone disliked that"

[ACHIEVEMENTS."Everyone disliked that".desc]
english = "Kill a turtle after having stolen its shell."

[ACHIEVEMENTS.Apprentice.name]
english = "Apprentice"

[ACHIEVEMENTS.Apprentice.desc]
english = "Learn your first skill."

[ACHIEVEMENTS.Novice.name]
english = "Novice"

[ACHIEVEMENTS.Novice.desc]
english = "Learn 8 skills."

[ACHIEVEMENTS.Journeyman.name]
english = "Journeyman"

[ACHIEVEMENTS.Journeyman.desc]
english = "Learn 25 skills."

[ACHIEVEMENTS.Master.name]
english = "Master"

[ACHIEVEMENTS.Master.desc]
english = "Learn 50 skills."

[ACHIEVEMENTS."This feels familiar".name]
english = "This feels familiar"

[ACHIEVEMENTS."This feels familiar".desc]
english = "Punch a tree until wood pops out."

[ACHIEVEMENTS."Better than fists".name]
english = "Better than fists"

[ACHIEVEMENTS."Better than fists".desc]
english = "Equip a tool for the first time."

[ACHIEVEMENTS."Your soul is mine".name]
english = "Your soul is mine"

[ACHIEVEMENTS."Your soul is mine".desc]
english = "Kill with the scythe for the first time."

[ACHIEVEMENTS.Hunter.name]
english = "Hunter"

[ACHIEVEMENTS.Hunter.desc]
english = "Kill 25 creatures by hand."

[ACHIEVEMENTS."Creature Slayer".name]
english = "Creature slayer"

[ACHIEVEMENTS."Creature Slayer".desc]
english = "Kill 75 creatures by hand."

[ACHIEVEMENTS."Pest Control Specialist".name]
english = "Pest control specialist"

[ACHIEVEMENTS."Pest Control Specialist".desc]
english = "Kill 150 creatures by hand."

[ACHIEVEMENTS."Wildlife Hunter".name]
english = "Wildlife hunter"

[ACHIEVEMENTS."Wildlife Hunter".desc]
english = "Kill 250 creatures by hand."

[ACHIEVEMENTS."Soul collector".name]
english = "Soul collector"

[ACHIEVEMENTS."Soul collector".desc]
english = "Gather 300 living souls."

[ACHIEVEMENTS."Only the book and the child are left".name]
english = "Only the book and the child are left"

[ACHIEVEMENTS."Only the book and the child are left".desc]
english = "Plant a seed."

[ACHIEVEMENTS."Resource Scavenger".name]
english = "Resource scavenger"

[ACHIEVEMENTS."Resource Scavenger".desc]
english = "Destroy 500 resources."

[ACHIEVEMENTS."Resource Demolisher".name]
english = "Resource demolisher"

[ACHIEVEMENTS."Resource Demolisher".desc]
english = "Destroy 2500 resources."

[ACHIEVEMENTS."Resource Wrecker".name]
english = "Resource wrecker"

[ACHIEVEMENTS."Resource Wrecker".desc]
english = "Destroy 5000 resources."

[ACHIEVEMENTS."Resource Devourer".name]
english = "Resource devourer"

[ACHIEVEMENTS."Resource Devourer".desc]
english = "Destroy 10000 resources."

[ACHIEVEMENTS."First Sip".name]
english = "First sip"

[ACHIEVEMENTS."First Sip".desc]
english = "Drink 1 potion."

[ACHIEVEMENTS."Effects Overload".name]
english = "Effects overload"

[ACHIEVEMENTS."Effects Overload".desc]
english = "Have all potion effects at the same time."

[ACHIEVEMENTS."Sleeping owl".name]
english = "Sleeping owl"

[ACHIEVEMENTS."Sleeping owl".desc]
english = "Sleep during the day."

[ACHIEVEMENTS."100 already...".name]
english = "100 already..."

[ACHIEVEMENTS."100 already...".desc]
english = "Play for 100 in-game days."

[ACHIEVEMENTS."The big blow".name]
english = "The big blow"

[ACHIEVEMENTS."The big blow".desc]
english = "Get 5000 credits in one go."

[ACHIEVEMENTS."Tens unlocked".name]
english = "Tens unlocked"

[ACHIEVEMENTS."Tens unlocked".desc]
english = "Reach 10000 credits."

[ACHIEVEMENTS."Wealth in round numbers".name]
english = "Wealth in round numbers"

[ACHIEVEMENTS."Wealth in round numbers".desc]
english = "Reach 100000 credits."

[ACHIEVEMENTS."Virtual millionaire".name]
english = "Virtual millionaire"

[ACHIEVEMENTS."Virtual millionaire".desc]
english = "Reach 1000000 credits."

[ACHIEVEMENTS."Possible threat".name]
english = "Possible threat"

[ACHIEVEMENTS."Possible threat".desc]
english = "Kill a slime."

[ACHIEVEMENTS.Automation.name]
english = "Automation"

[ACHIEVEMENTS.Automation.desc]
english = "Build a Breaker."

[ACHIEVEMENTS."Big brother".name]
english = "Big brother"

[ACHIEVEMENTS."Big brother".desc]
english = "Build a Mining Post."

[ACHIEVEMENTS."The circle".name]
english = "The circle"

[ACHIEVEMENTS."The circle".desc]
english = "Craft The Circle"

[ACHIEVEMENTS."First feeling".name]
english = "First feeling"

[ACHIEVEMENTS."First feeling".desc]
english = "Get the circle part I."

[ACHIEVEMENTS."Bundle breaker".name]
english = "Bundle breaker"

[ACHIEVEMENTS."Bundle breaker".desc]
english = "Buy your first monolith bundle."

[ACHIEVEMENTS.Expansionist.name]
english = "Expansionist"

[ACHIEVEMENTS.Expansionist.desc]
english = "Grow your island."

[ACHIEVEMENTS."It doesn't grow more, sorry".name]
english = "It doesn't grow more, sorry"

[ACHIEVEMENTS."It doesn't grow more, sorry".desc]
english = "Expand an island to the maximum."

[ACHIEVEMENTS."Maxed out".name]
english = "Maxed out"

[ACHIEVEMENTS."Maxed out".desc]
english = "Improve all skills to the maximum level."

[ACHIEVEMENTS."Mastering a skill".name]
english = "Mastering a skill"

[ACHIEVEMENTS."Mastering a skill".desc]
english = "Improve a skill with 7 points to the maximum."

[ACHIEVEMENTS."Cosmic corruption".name]
english = "Cosmic corruption"

[ACHIEVEMENTS."Cosmic corruption".desc]
english = "Convert a Star Fragment into a Dark Star Fragment."

[ACHIEVEMENTS."Teleporter renamer".name]
english = "Teleporter renamer"

[ACHIEVEMENTS."Teleporter renamer".desc]
english = "Change the name of a Teleporter."

[ACHIEVEMENTS."This is MINE".name]
english = "This is MINE"

[ACHIEVEMENTS."This is MINE".desc]
english = "Visit your personal cave."

[ACHIEVEMENTS."To whom is this addressed?".name]
english = "To whom is this addressed?"

[ACHIEVEMENTS."To whom is this addressed?".desc]
english = "Read a letter."

[ACHIEVEMENTS."My journey".name]
english = "My journey"

[ACHIEVEMENTS."My journey".desc]
english = "Pick up 8 letters."

[ACHIEVEMENTS."Finally free".name]
english = "Finally free"

[ACHIEVEMENTS."Finally free".desc]
english = "Sleep having in your inventory The Circle."

[ACHIEVEMENTS."Island awakener".name]
english = "Island awakener"

[ACHIEVEMENTS."Island awakener".desc]
english = "Activate an island."

[ACHIEVEMENTS.Next.name]
english = "Next"

[ACHIEVEMENTS.Next.desc]
english = "Change song on the radio."

[ACHIEVEMENTS."One punch man".name]
english = "One punch-man"

[ACHIEVEMENTS."One punch man".desc]
english = "Break a big rock in one blow without tools."

[ACHIEVEMENTS."Sacred artifact".name]
english = "Sacred artifact"

[ACHIEVEMENTS."Sacred artifact".desc]
english = "Craft a holy artifact."

[ACHIEVEMENTS.Knowledge.name]
english = "Knowledge"

[ACHIEVEMENTS.Knowledge.desc]
english = "Research all buildings on a research table."

[ACHIEVEMENTS."Crafting enthusiast".name]
english = "Crafting enthusiast"

[ACHIEVEMENTS."Crafting enthusiast".desc]
english = "Craft 100 items."

[ACHIEVEMENTS."Prolific crafter".name]
english = "Prolific crafter"

[ACHIEVEMENTS."Prolific crafter".desc]
english = "Craft 1000 items."

[ACHIEVEMENTS."Masterful producer".name]
english = "Masterful producer"

[ACHIEVEMENTS."Masterful producer".desc]
english = "Craft 5000 items."

[ACHIEVEMENTS.Virtuoso.name]
english = "Virtuoso"

[ACHIEVEMENTS.Virtuoso.desc]
english = "Craft 10000 items."

[ACHIEVEMENTS."Shiny!".name]
english = "Shiny!"

[ACHIEVEMENTS."Shiny!".desc]
english = "Destroy 5 shinies."

[ACHIEVEMENTS."Novice builder".name]
english = "Novice builder"

[ACHIEVEMENTS."Novice builder".desc]
english = "Build 25 builds."

[ACHIEVEMENTS."Skilled builder".name]
english = "Skilled builder"

[ACHIEVEMENTS."Skilled builder".desc]
english = "Build 75 builds."

[ACHIEVEMENTS."Expert builder".name]
english = "Expert builder"

[ACHIEVEMENTS."Expert builder".desc]
english = "Build 150 builds."

[ACHIEVEMENTS.Architect.name]
english = "Architect"

[ACHIEVEMENTS.Architect.desc]
english = "Build 300 builds."

[ACHIEVEMENTS."Open the mind".name]
english = "Open the mind"

[ACHIEVEMENTS."Open the mind".desc]
english = "Build an Amplifier."

[ACHIEVEMENTS."More content!".name]
english = "More content!"

[ACHIEVEMENTS."More content!".desc]
english = "Build an Advanced Research Table."

[ACHIEVEMENTS."Alternative path".name]
english = "Alternative path"

[ACHIEVEMENTS."Alternative path".desc]
english = "Eat a Poisoned Apple."

[ACHIEVEMENTS."The cake wasn't a lie".name]
english = "The cake wasn't a lie"

[ACHIEVEMENTS."The cake wasn't a lie".desc]
english = "Eat a cake."

[ACHIEVEMENTS."My diet".name]
english = "My diet"

[ACHIEVEMENTS."My diet".desc]
english = "Eat a pizza, a hamburger and an ice cream."

[ACHIEVEMENTS.Vegetarianism.name]
english = "Vegetarianism"

[ACHIEVEMENTS.Vegetarianism.desc]
english = "Eat a Seaweed."

[ACHIEVEMENTS."Gem collector".name]
english = "Gem collector"

[ACHIEVEMENTS."Gem collector".desc]
english = "Have amber, emerald, sapphire and ruby in your inventory."

[ACHIEVEMENTS."Bony trophies".name]
english = "Bony trophies"

[ACHIEVEMENTS."Bony trophies".desc]
english = "Transform 10 creatures into bones at once."

[ACHIEVEMENTS."Organized inventory".name]
english = "Organized inventory"

[ACHIEVEMENTS."Organized inventory".desc]
english = "Sort items in a chest using a Stacker."

[ACHIEVEMENTS."AaaaaAAaaaAAAaaAAAAaAAAAA!!!".name]
english = "AaaaaAAaaaAAAaaAAAAaAAAAA!!!"

[ACHIEVEMENTS."AaaaaAAaaaAAAaaAAAAaAAAAA!!!".desc]
english = "Oops."

[ACHIEVEMENTS."More crafts!".name]
english = "More crafts!"

[ACHIEVEMENTS."More crafts!".desc]
english = "Make a synergy."

[ACHIEVEMENTS."That's not very respectful of you".name]
english = "That's not very respectful of you"

[ACHIEVEMENTS."That's not very respectful of you".desc]
english = "Break a tomb."

[ACHIEVEMENTS."Mario would have liked this".name]
english = "Mario would have liked this"

[ACHIEVEMENTS."Mario would have liked this".desc]
english = "Break a massive mushroom."

[ACHIEVEMENTS."Now you can do that".name]
english = "Now you can do that"

[ACHIEVEMENTS."Now you can do that".desc]
english = "Go swim."

[ACHIEVEMENTS.Goodies.name]
english = "Goodies"

[ACHIEVEMENTS.Goodies.desc]
english = "Collect items from a collector with a full inventory."

[ACHIEVEMENTS."Dreams shattered".name]
english = "Dreams shattered"

[ACHIEVEMENTS."Dreams shattered".desc]
english = "Break a star."

[ACHIEVEMENTS."Market Resurrector".name]
english = "Market Resurrector"

[ACHIEVEMENTS."Market Resurrector".desc]
english = "Reset the market for a value greater than 10000."

[ACHIEVEMENTS."He won't blow this wall".name]
english = "He won't blow this wall"

[ACHIEVEMENTS."He won't blow this wall".desc]
english = "Change the material of a build to brick."

[ACHIEVEMENTS."Creativity!".name]
english = "Creativity!"

[ACHIEVEMENTS."Creativity!".desc]
english = "Change the color of a build."

[ACHIEVEMENTS.Repentance.name]
english = "Repentance"

[ACHIEVEMENTS.Repentance.desc]
english = "Remove color from a build."

[ACHIEVEMENTS."Island eater".name]
english = "Island eater"

[ACHIEVEMENTS."Island eater".desc]
english = "Replace an island."

[ACHIEVEMENTS.Terraform.name]
english = "Terraform"

[ACHIEVEMENTS.Terraform.desc]
english = "Rotate a block."

[ACHIEVEMENTS."No time to waste!".name]
english = "No time to waste!"

[ACHIEVEMENTS."No time to waste!".desc]
english = "Speed up a craft."

[ACHIEVEMENTS.Revelation.name]
english = "Revelation"

[ACHIEVEMENTS.Revelation.desc]
english = "Convert a Quadstone prism."

[ACHIEVEMENTS."Output required".name]
english = "Output required"

[ACHIEVEMENTS."Output required".desc]
english = "Electrify a Vacuum"

[ACHIEVEMENTS.Rings.name]
english = "Rings"

[ACHIEVEMENTS.Rings.desc]
english = "Touch 10 rings without touching the ground."

[ACHIEVEMENTS."Above the sky".name]
english = "Above the sky"

[ACHIEVEMENTS."Above the sky".desc]
english = "Too much height."

[ACHIEVEMENTS."Friends :D".name]
english = "Friends :D"

[ACHIEVEMENTS."Friends :D".desc]
english = "Feed your companion."

[ACHIEVEMENTS.Carla.name]
english = "Chanchita's Garden"

[ACHIEVEMENTS.Carla.desc]
english = "Collect 1111 Flowers."
